Loading...
Searching...
No Matches
gtsam::internal::apply_compose< double > Struct Reference

## Public Member Functions

double | operator() (const double &x, const double &y, OptionalJacobian< 1, 1 > H1=boost::none, OptionalJacobian< 1, 1 > H2=boost::none) const

## Static Public Attributes

static const int | Dim

## Public Types

typedef double | result_type

The documentation for this struct was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/nonlinear/Expression-inl.h